/**
 * File for custom CSS. You can use it to override the default styling of the theme.
 *
 * 1. Copy the file "default.override.css" and rename it to "override.css".
 * 2. Enable it in the admin panel.
 *
 */ 
.page-title h1 {font-size:32px;letter-spacing:-1px}
.header-fixed .header-cart .summary {background-color:#ffe0e1}
@media only screen and (max-width: 1023px){
	 .header-cart .summary {background-color:#ffe0e1}
 }
/**@media only screen and (min-width: 1023px) and (max-width: 1280px){
	 .eabi_carrier select {max-width:165px!important}
 }**/
@media only screen and (min-width: 1280px){
	.logo-container-indent {padding:20px}
	.header .logo img {max-width:201px}
	.eabi_carrier {min-width:274px!important;}
}
.eabi_carrier {max-width:84%!important}
.eabi_carrier select {max-width:100%!important}
.block_totals button.button > span:before,.header-cart .header-dropdown .button.btn-checkout > span:before,.proceed-checkout-wrap button.btn-proceed-checkout > span:before,.ajax-message button.button.btn-checkout > span:before {background-color:#1F9C07;}
.block_totals button.button > span:after,.header-cart .header-dropdown .button.btn-checkout > span:after,.proceed-checkout-wrap button.btn-proceed-checkout > span:after,.ajax-message button.button.btn-checkout > span:after {background-color:#1B8806;}
.block_totals button.button span,.header-cart .header-dropdown .button.btn-checkout span,.proceed-checkout-wrap button.btn-proceed-checkout span,.ajax-message button.button.btn-checkout span {color:#fff;}
.block_totals button.button:hover span,.header-cart .header-dropdown .button.btn-checkout span:hover,.proceed-checkout-wrap button.btn-proceed-checkout:hover span,.ajax-message button.button.btn-checkout:hover span {color:#fff;}
.header-container {border-bottom:1px solid #eaeaea;}
#olegnax-osc-area.skin #olegnax-osc-review-terms a {color:#3399cc;}
#nav .last.level-top a {border-bottom:2px solid #ffffff}
#nav>li.active.level-top>a,#nav>li.over.level-top>a {border-bottom:2px solid #ed353e}
#nav>li.parent>a:hover:before, #nav>li.parent.over>a:before{top:30px}
.nav-top-title div.icon span {background-color:#fb6a71;}

#transport img.a-right {float:right;margin-left: 30px;margin-bottom:10px;max-height:83px;}
#transport .transport-title {margin-bottom: 3px;font-size: 18px;font-weight:700;}
.swiper-wrapper a {background-color:initial!important}
.swiper-wrapper .swiper-brand:hover {background-color:#ffe0e1}
.cms-brands .content-container a:hover {background-color:rgba(255, 224, 225, 0.4)}

.new-label {background-color: #FAE1E1; color: #1e1e1e;}
.new-product .price-box .price, .no-touch .products-grid li.new-product:hover .product-hover .animate-me .regular-price .price, .autolink {color: #ba7480}
button.quick-view > span:before, #toTop {background-color:#ffffff}
button.quick-view:hover > span:after, #toTop:hover {background-color:#ba7480}
.no-touch button.quick-view:hover span {color:#ffffff}



/** TODO
#fbcomments, .fb_iframe_widget, 
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fb_iframe_widget span,
#fbcomments iframe [style]
{
  margin-bottom: -51px !important;
}
**/